<h2>Success</h2>
<h1>You've succesfully linked your account</h1>
<% for (let account of accounts) { %>
	<a href="#"><i class="fas fa-credit-card">&nbsp;</i><strong><%= institution %> <%= account[2] %></strong><br> <span><%= account[1] %></span></a>
<% } %>
<a style="background: #4267b2;color:#fff;font-size:20px;" href="https://m.me/meetpallo?fbclid=IwAR16v24gnqmUM1__m91-wlSdV2O1T--kh5ZIvV6I9IxiT_cR_TE3HWcMPe8"><i class="fab fa-facebook-messenger">&nbsp;</i>Back to Messenger</a>

